`<dft>` | (Default value) provides default value for a feature.
Attributes: |
Example |
    <f name=gender><dft></f>
Tagset | additional tag set for feature structures
Class | singleVal [and indirectly also:] featureVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib if vAlt vDefault vRange
Children | [none]
Declaration |
    <!ELEMENT dft           - O  EMPTY                              >
    <!ATTLIST dft                %a.global                          >
See | 16.8

Back to index